html, body {
    height: 100%;
}
/*
======>
*/
@keyframes icon-bounce {
    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}
@-webkit-keyframes icon-bounce {
    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}
@-moz-keyframes icon-bounce {
    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}
@-o-keyframes icon-bounce {
    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}
.service-item {
    text-decoration: none;
    font-size: 0px;
}
.service-item:hover .service-icon {
    -webkit-animation: icon-bounce 0.5s alternate;
    -moz-animation: icon-bounce 0.5s alternate;
    -o-animation: icon-bounce 0.5s alternate;
    animation: icon-bounce 0.5s alternate;
}
.service-item2 {
    display: none;
}

.service-icon-wrap {

}
/*
<======
*/

.clear-float {
    clear: both;
}
.marginTD20 {
    padding: 10px 0 20px 0;
    text-align: center;
    background: #ddd;
}
.clear-outline {
    outline: none !important;
}

.uname_cn {
    border: 1px solid seagreen;
    border-radius: 20px;
    padding: 2px 4px;
    margin-right: 3px;
}
.uname_en {
    border: 1px solid seagreen;
    border-radius: 20px;
    padding: 2px 6px;
    margin-right: 3px;
}
.search_submit {
    pointer-events:all !important;
    cursor: pointer;
}

/*---Loading\---*/
.spinner_circle {
    margin: 0px auto;
    width: 20px;
    height: 20px;
    position: fixed;
    top: calc(50% - 10px);
    left: calc(50% - 10px);
    transform: translateX(calc((50% - 10px)*-1));
    -webkit-transform: translateX(calc((50% - 10px)*-1));
    -ms-transform: translateX(calc((50% - 10px)*-1));
    -moz-transform: translateX(calc((50% - 10px)*-1));
    z-index: 50;
}
.container4 > div,
.container5 > div,
.container6 > div {
    width: 6px;
    height: 6px;
    background-color: deeppink;
    border-radius: 100%;
    position: absolute;
    -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
    animation: bouncedelay 1.2s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.spinner_circle .spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
}
.container5 {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}
.container6 {
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}
.circle1 {
    top: 0;
    left: 0;
}
.circle2 {
    top: 0;
    right: 0;
}
.circle3 {
    right: 0;
    bottom: 0;
}
.circle4 {
    left: 0;
    bottom: 0;
}
.container5 .circle1 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.container6 .circle1 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}
.container4 .circle2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.container5 .circle2 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
.container6 .circle2 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}
.container4 .circle3 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}
.container5 .circle3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}
.container6 .circle3 {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}
.container4 .circle4 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}
.container5 .circle4 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}
.container6 .circle4 {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}
@-webkit-keyframes bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0.0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}
@keyframes bouncedelay {
    0%,
    80%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    40% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}
/*---Loading/---*/

.dropzone {
    min-height: 0px !important;
}
.dz-preview {
    margin: 5px;
    border: 1px solid cornflowerblue;
    border-radius: 5px;
    padding: 10px;
}

.dropzone .dz-message {
    margin: 0px !important;
    font-size: 16px;
}
.dropzone.dz-drag-hover .dz-message {
    color: blue;
}

.product-grid {
    font-size: 16px;
    width: 100% !important;
    margin-top: 20px;
}

.product-item {
    width: 25%;
    /*height: 120px;*/
    /*background-color: #EDEDED;*/
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    /*border: 1px solid #ADADAD;*/
}

.product-item .main {
    margin: 5px 10px 10px 5px;
    /*border: 1px solid #ADADAD;*/
    /*padding: 10px 10px 15px 10px;*/
    /*box-shadow: 1px 1px 5px;*/
    border-radius: 5px;
    background: #f4f4f4;
    /*background: #ddd;*/
    color: black;
}
.product-item .main .title {
    /*padding-bottom: 10px;*/
    padding: 1px 15px 0;
    text-align: justify;
}
.main-content {
    cursor: pointer;
}
/*
---simpleLightbox---\
*/
.sl-overlay {
    background: #000 !important;
    opacity: 1 !important;
}
.sl-wrapper .sl-close, .sl-wrapper .sl-counter {
    color: #fff !important;
}
.sl-wrapper .sl-navigation button {
    color: #fff !important;
}
.sl-wrapper .sl-navigation button.sl-next {
    font-size: 6rem !important;
}
.sl-wrapper .sl-navigation button.sl-prev {
    font-size: 6rem !important;
}
/*
---simpleLightbox---/
*/

/*
---导航---\
*/
.nav-score {
    right: 6px;
    top: 12px;
    padding: 1px 4px !important;
    background-color: red !important;
    font-weight: normal !important;
    position: absolute;
    border: 1px solid #f5ebe6;
}
.navbar {
    margin-bottom: 0px !important;
}
.navbar-descript {
    margin-left:10px;font-style:italic;color: #d6d0d0;
}

.phone-search-block {
    float: right;position: relative;
}
.search-form {
    display: none;
}
.search-history {
    display:none;
    width: 100%;
    position: absolute;
    top: 50px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 2px solid #ddd;
    background: #fff;
    z-index: 99;
    padding: 15px 0;
}
.search-history-show {
    display:block;
}
.search-history-item {
    background: #eee;padding: 5px 15px;float: left;border-radius: 15px;margin-left: 15px;margin-top: 10px;cursor:pointer;
    color:black !important;
}
@media screen and (min-width: 768px){
    #t-navbar-collapse {
        float: right;
    }
    .phone-search-block {
        display: none;
    }
    .search-form {
        display: block;
    }

}
/*
---导航---/
*/


@media (max-width: 600px) {
    .product-item {
        width: 100%;
    }
    .product-item .main {
        margin: 0px 0px 5px 0px;
        box-shadow: none;
        border-bottom: 1px solid #ADADAD;
    }
    .product-item .main .title {
        font-size: 16px;
    }
    .service-item {
        display: none;
    }
    .service-item2 {
        display: block;
        /*padding-top: 7px;*/
    }
    #cate_top {
        margin: 0px !important;
        padding: 8px 15px !important;
    }
}
